a:link    {color: maroon; text-decoration: none;}
a:visited {color: maroon; text-decoration: none;}
a:hover   {color: red; font-size: larger}

body {
	margin-left: 12%;
    font-family: "Times New Roman", "Times", "serif";
    background-image: url(../../images/gray.gif);
}

p {

	margin-left: 5%;
	font-family: "Times New Roman", "Times", "serif"
}

h1 {
  font-family: Verdana, Sans-Serif;
  font-weight: bold;
  font-size: 20pt;
  background-color: LightYellow;
  color: Blue;
  text-align: center
}

h2 {
  font-family: "Tahoma", "Sans-Serif";
  font-weight: bold;
  font-size: 16pt;
  color: Black;
}

h3 {
  font-family: "Tahoma", "Sans-Serif";
  font-weight: bold;
  font-size: 13pt;
  color: DarkBlue;
}

strong {				/*important terms*/
  font-weight: bold;
  font-style: italic;
}

.romaji { 					/*romaji*/
  font-style: italic;
  color: blue;
}

li {
	margin-left: 3%
}

caption {
  font-family: Verdana, Sans-Serif;
  font-size: 12   pt;
  font-weight: bold;
  color: blue;
  background-color: #B0C8B0;
}

th {
  font-family: Verdana, Sans-Serif;
  font-size: 11   pt;
  background-color: LightBlue;
}

td {
  background-color: LightYellow;
  padding: 2;
}

.num { 					/*red number*/
  font-size: 10 pt;
  font-weight: bold;
  color: red;
}

li.space {
  margin-top: 14px;
  }

